probe::stap.cache_add_src
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.cache_add_src — Adding C code translation to cache

## Synopsis

    stap.cache_add_src

## Values

`source_path`

  the path the .c file is coming from (incl filename)

`dest_path`

  the path the .c file is going to (incl filename)

## Description

Fires just before the file is actually moved. Note: if moving the kernel module fails, this probe will not fire.

Prev | Up | Next
probe::stap.cache_add_nss | Home | probe::stap.cache_clean